<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.729000091553</MDI>
      <MDI key="STATISTICS_MEAN">-11.39717328729</MDI>
      <MDI key="STATISTICS_MINIMUM">-32.852001190186</MDI>
      <MDI key="STATISTICS_STDDEV">8.7205532398197</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
